Subject: [Nel] www.nevrax.org

From: "Vianney Lecroart" <[email-masked]>
Date: Wed, 27 Feb 2002 15:34:40 +0100

Hi,

We'll try to add more news to the www.nevrax.org site and inform you on the
NeL team progress.

We added a new webpage that contains a suggested task list for the free
software community who want to work and help us on our project :
/suggest/

Loic, if you want, we can add a link to your web page that contains binaries
or you can send me your binaries and put them on nevrax.org.

Vianney Lecroart
---
lead network programmer / nevrax.com
icq#: 6870415
homepage: http://ace.planet-d.net
www.geekcode.com: GCS/E d- s+++: a-- C+++$ UL++ P- L+++>+$ E+>- W++ N+ o? K-
w++$ O- M- V- PS- PE? Y PGP t 5? X+ R- tv++ b- DI D+ G e++ h+ r-- y?